Fetch WithdrawsAsk AIget https://app.quidax.io/api/v1/users/{user_id}/withdraws?currency={currency}&state={state}This endpoint will fetch all withdrawals related to the authenticated user.Path Paramsuser_idstringrequiredDefaults to meThe User ID. Use 'me' if fetching wallets of main authenticated user, use the user_id if fetching for Sub-account linked to the authenticated user.currencystringrequiredDefaults to btcAllowed Currencies values: usd, btc, ltc, eth, xrp, usdt, dash, trx, doge, xrp, bnb, matic, shib, axs, safemoon, cake, xlm, aave, link.statestringrequiredDefaults to submittedAllowed State values: processing, done, rejected.Query Paramsorder_bystringDefaults to ascSort in either descending or ascending order, defaults to 'DESC'. options are asc or descResponses 200200 400400Updated over 1 year ago